libnvme(2)

NAME
enum nvme_mi_cwarn - Controller Health Data Structure (CHDS) - Critical Warning (CWARN)

SYNOPSIS
enum nvme_mi_cwarn {
NVME_MI_CWARN_ST ,
NVME_MI_CWARN_TAUT ,
NVME_MI_CWARN_RD ,
NVME_MI_CWARN_RO ,
NVME_MI_CWARN_VMBF

};

Constants

NVME_MI_CWARN_ST
    Spare Threshold

NVME_MI_CWARN_TAUT
    Temperature Above or Under Threshold

NVME_MI_CWARN_RD
    Reliability Degraded

NVME_MI_CWARN_RO
    Read Only

NVME_MI_CWARN_VMBF
    Volatile Memory Backup Failed